.contact {
  background-color: rgb(13, 39, 77);
  padding: max(45px, 4%);
  display: flex;
  flex-direction: column;
  align-items: center;
}

.contact-header {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.contact-logo {
  height: 10vh;
  margin-right: 1vw;
}

.contact-title {
  color: #618CDD;
  font-weight: bolder;
  font-size: clamp(1.8rem, 2.8vw, 4rem);
  margin: 0 0 0.5vh 0;
}

.contact-slogan {
  display: flex;
  gap: 5vw;
}

.contact-title-description {
  color: rgb(197, 204, 220);
  font-weight: 500;
  font-size: clamp(1.2rem, 1.5vw, 2rem);
  margin-bottom: 40px;
  width: 60%;
  text-align: center;
}

hr {
  width: 150%;
  border-width:  1px;
  border-radius: 5px;
  margin: 20px 0 50px 0;
  border-color: #618CDD;
}

.contacts {
  display: flex;
  gap: 50px;
  align-items: center;
  justify-content: space-evenly;
  width: 70%;
  margin-bottom: 5vh;
}

.contact-link {
  color: rgb(197, 204, 220);
  font-size: clamp(1rem, 1.4vw, 2rem);
  display: flex;
  align-items: center;
  transition: color 0.18s;
}

.contact-link:hover {
  color: #618CDD;
  cursor: pointer;
}

.contact-link:active {
  color: rgb(197, 204, 220);
}

.social-media-icon {
  margin-right: 15px;
  height: 40px;
  object-fit: cover;
  object-position: center;
}

@media (max-width: 768px) {
  .contact-title {
    text-align: center;
    font-size: 1.6rem;
  }

  .contact-title-description {
    width: 100%;
    font-size: 1.3rem;
  }

  .contacts {
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    width: 100%;
  }

  .contact-link {
    font-size: 1.1rem;
  }
}